 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 846px;
}

.u-section-1 .u-text-1 {
  margin: 47px 262px 0 273px;
}

.u-section-1 .u-list-1 {
  margin-top: 36px;
  margin-bottom: 0;
  margin-right: 0;
}

.u-section-1 .u-repeater-1 {
  min-height: 524px;
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  width: 157px;
  margin: 20px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  width: 157px;
  margin: 20px auto 0;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  width: 157px;
  margin: 20px auto 0;
}

.u-section-1 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-image-4 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  width: 157px;
  margin: 20px auto 0;
}

.u-section-1 .u-btn-4 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-image-5 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  width: 157px;
  margin: 20px auto 0;
}

.u-section-1 .u-btn-5 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-image-6 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  width: 157px;
  margin: 20px auto 0;
}

.u-section-1 .u-btn-6 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px;
}

.u-section-1 .u-image-7 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  width: 157px;
  margin: 20px auto 0;
}

.u-section-1 .u-btn-7 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-1 .u-container-layout-8 {
  padding: 30px;
}

.u-section-1 .u-image-8 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  width: 157px;
  margin: 20px auto 0;
}

.u-section-1 .u-btn-8 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-1 .u-container-layout-9 {
  padding: 30px;
}

.u-section-1 .u-image-9 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  width: 157px;
  margin: 20px auto 0;
}

.u-section-1 .u-btn-9 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-1 .u-container-layout-10 {
  padding: 30px;
}

.u-section-1 .u-image-10 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  object-position: 60.71% 50%;
}

.u-section-1 .u-text-11 {
  font-weight: 700;
  width: 157px;
  margin: 20px auto 0;
}

.u-section-1 .u-btn-10 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-1 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-text-12 {
  margin: 36px 0 45px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 382px;
    margin-left: 173px;
    margin-right: 162px;
  }

  .u-section-1 .u-list-1 {
    margin-right: initial;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    grid-gap: 10px 10px;
    min-height: 432px;
  }

  .u-section-1 .u-image-1 {
    height: 232px;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    height: 232px;
    margin-left: initial;
  }

  .u-section-1 .u-image-3 {
    height: 232px;
    margin-left: initial;
  }

  .u-section-1 .u-image-4 {
    height: 232px;
    margin-left: initial;
  }

  .u-section-1 .u-image-5 {
    height: 232px;
    margin-left: initial;
  }

  .u-section-1 .u-image-6 {
    height: 232px;
    margin-left: initial;
  }

  .u-section-1 .u-image-7 {
    height: 232px;
    margin-left: initial;
  }

  .u-section-1 .u-image-8 {
    height: 232px;
    margin-left: initial;
  }

  .u-section-1 .u-image-9 {
    height: 232px;
    margin-left: initial;
  }

  .u-section-1 .u-image-10 {
    height: 232px;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 63px;
    margin-right: 52px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 580px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-1 .u-image-1 {
    height: 398px;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    height: 398px;
    margin-left: initial;
  }

  .u-section-1 .u-image-3 {
    height: 398px;
    margin-left: initial;
  }

  .u-section-1 .u-image-4 {
    height: 398px;
    margin-left: initial;
  }

  .u-section-1 .u-image-5 {
    height: 398px;
    margin-left: initial;
  }

  .u-section-1 .u-image-6 {
    height: 398px;
    margin-left: initial;
  }

  .u-section-1 .u-image-7 {
    height: 398px;
    margin-left: initial;
  }

  .u-section-1 .u-image-8 {
    height: 398px;
    margin-left: initial;
  }

  .u-section-1 .u-image-9 {
    height: 398px;
    margin-left: initial;
  }

  .u-section-1 .u-image-10 {
    height: 398px;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 999px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 46px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-list-1 {
    margin-top: 37px;
    margin-right: initial;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 510px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 40px;
  }

  .u-section-1 .u-image-1 {
    height: 299px;
    width: 218px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 40px;
  }

  .u-section-1 .u-image-2 {
    height: 299px;
    width: 218px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 40px;
  }

  .u-section-1 .u-image-3 {
    height: 299px;
    width: 218px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-right: 40px;
  }

  .u-section-1 .u-image-4 {
    height: 299px;
    width: 218px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-5 {
    padding-right: 40px;
  }

  .u-section-1 .u-image-5 {
    height: 299px;
    width: 218px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-6 {
    padding-right: 40px;
  }

  .u-section-1 .u-image-6 {
    height: 299px;
    width: 218px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-7 {
    padding-right: 40px;
  }

  .u-section-1 .u-image-7 {
    height: 299px;
    width: 218px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-8 {
    padding-right: 40px;
  }

  .u-section-1 .u-image-8 {
    height: 299px;
    width: 218px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-9 {
    padding-right: 40px;
  }

  .u-section-1 .u-image-9 {
    height: 299px;
    width: 218px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-10 {
    padding-right: 40px;
  }

  .u-section-1 .u-image-10 {
    height: 299px;
    width: 218px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-right: 30px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 585px;
}

.u-section-2 .u-list-1 {
  margin: 20px 0 41px;
}

.u-section-2 .u-repeater-1 {
  min-height: 524px;
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-image-1 {
  height: 298px;
  width: 218px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  width: 157px;
  margin: 10px auto 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-image-2 {
  height: 298px;
  width: 218px;
  object-position: 72.05% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  width: 157px;
  margin: 10px auto 0;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-2 .u-image-3 {
  height: 298px;
  width: 218px;
  object-position: 16.32% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  width: 157px;
  margin: 10px auto 0;
}

.u-section-2 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-2 .u-image-4 {
  height: 298px;
  width: 218px;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  width: 157px;
  margin: 10px auto 0;
}

.u-section-2 .u-btn-4 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-2 .u-image-5 {
  height: 298px;
  width: 218px;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  width: 157px;
  margin: 10px auto 0;
}

.u-section-2 .u-btn-5 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 0;
}

.u-section-2 .u-image-6 {
  height: 298px;
  width: 218px;
  object-position: 32.03% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  width: 157px;
  margin: 10px auto 0;
}

.u-section-2 .u-btn-6 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px 0;
}

.u-section-2 .u-image-7 {
  height: 298px;
  width: 218px;
  object-position: 13.07% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  width: 157px;
  margin: 10px auto 0;
}

.u-section-2 .u-btn-7 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 432px;
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    grid-gap: 10px 10px;
  }

  .u-section-2 .u-image-1 {
    height: 299px;
  }

  .u-section-2 .u-image-2 {
    height: 299px;
  }

  .u-section-2 .u-image-3 {
    height: 299px;
  }

  .u-section-2 .u-image-4 {
    height: 299px;
  }

  .u-section-2 .u-image-5 {
    height: 299px;
  }

  .u-section-2 .u-image-6 {
    height: 299px;
  }

  .u-section-2 .u-image-7 {
    height: 299px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 510px;
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 40px;
    padding-left: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 40px;
    padding-left: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 40px;
    padding-left: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 40px;
    padding-left: 30px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 40px;
    padding-left: 30px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 40px;
    padding-left: 30px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-right: 40px;
    padding-left: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-right: 30px;
  }
}